.Style1{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.para2{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style3{font-family:  'Georgia' ,serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #797979;
 word-wrap: break-word;}
.Style4{font-family:  'Georgia' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #797979;
 word-wrap: break-word;}
.Style5{font-family:  'Georgia' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 text-decoration: underline;
 color: #797979;
 word-wrap: break-word;}
.Style6{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 word-wrap: break-word;}
.para7{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style8{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #797979;
 word-wrap: break-word;}
.Style9{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #797979;
 word-wrap: break-word;}
.Style10{font-family:  'HelveticaNeue-Bold', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 color: #797979;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_11{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #5D5D5D;
 text-decoration: none; 
 /* 1 0 0 #00F900 #5D5D5D #97185D */
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_11:visited{color:#5D5D5D; text-decoration:none;}
.linkStyle_11:hover{color:#97185D; text-decoration:underline;}
.linkStyle_14{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #5D5D5D;
 text-decoration: none; 
 /* 1 0 0 #00F900 #5D5D5D #97185D */
 word-wrap: break-word;}
.linkStyle_14:visited{color:#5D5D5D; text-decoration:none;}
.linkStyle_14:hover{color:#97185D; text-decoration:underline;}
.Style17{font-family:  'HelveticaNeue-Bold', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #797979;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_18{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #5D5D5D;
 text-decoration: none; 
 /* 1 0 0 #00F900 #5D5D5D #97185D */
 word-wrap: break-word;}
.linkStyle_18:visited{color:#5D5D5D; text-decoration:none;}
.linkStyle_18:hover{color:#97185D; text-decoration:underline;}
.Style21{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style22{font-family:  'Georgia' ,serif ;
 font-size: 36px; 
 font-weight:700; 
 margin:0;
 color: #797979;
 word-wrap: break-word;}
.Style23{font-family:  'Georgia' ,serif ;
 font-size: 30px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style24{font-family:  'Georgia' ,serif ;
 font-size: 30px; 
 font-weight:700; 
 color: #FF2600;
 word-wrap: break-word;}
.Style25{font-family:  'Georgia' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 color: #797979;
 word-wrap: break-word;}
.linkStyle_26{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: italic;
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FF #B5D4FF */
 word-wrap: break-word;}
.linkStyle_26:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_26:hover{color:#B5D4FF; text-decoration:underline;}
.Style29{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style30{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style31{font-family:  'Helvetica' ,sans-serif ;
 font-size: 10px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style32{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FF2600;
 word-wrap: break-word;}
.Style33{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #797979;
 word-wrap: break-word;}
.Style34{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #797979;
 word-wrap: break-word;}
.Style35{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 10px; 
 font-weight:700; 
 margin:0;
 color: #797979;
 word-wrap: break-word;}
.Style36{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 margin:0;
 color: #797979;
 word-wrap: break-word;}
.Style37{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #797979;
 word-wrap: break-word;}
.Style38{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style39{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.linkStyle_40{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #FEFFFF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFFFF #797979 */
 word-wrap: break-word;}
.linkStyle_40:visited{color:#FEFFFF; text-decoration:underline;}
.linkStyle_40:hover{color:#797979; text-decoration:underline;}
.para43{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.linkStyle_44{font-family:  'MarkerFelt-Thin', 'Marker Felt' ;
 font-size: 24px; 
 font-weight:700; 
 color: #D5D5D5;
 text-decoration: none; 
 /* 1 1 0 #00F900 #D5D5D5 #FEFFFF */
 background-color: #000000; 
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
.linkStyle_44:visited{color:#D5D5D5; text-decoration:none;}
.linkStyle_44:hover{color:#FEFFFF; text-decoration:none;}
.para47{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style48{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.para49{font-size: 0; text-align:right; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style50{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:500; 
 word-wrap: break-word;}
.Style51{font-family:  'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #797979;
 word-wrap: break-word;}
.Style52{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #797979;
 word-wrap: break-word;}
.linkStyle_53{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 font-style: italic;
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FF #B5D4FF */
 word-wrap: break-word;}
.linkStyle_53:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_53:hover{color:#B5D4FF; text-decoration:underline;}
.Style56{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #797979;
 word-wrap: break-word;}
.Style57{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style58{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style1:visited{color:#FEFB00; text-decoration:underline;}
.Style1:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_61{font-family:  'Arial-BoldItalicMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: italic;
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FF #B5D4FF */
 word-wrap: break-word;}
.linkStyle_61:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_61:hover{color:#B5D4FF; text-decoration:underline;}
.Style64{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.linkStyle_65{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.linkStyle_65:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_65:hover{color:#B5D4FF; text-decoration:underline;}
.Style68{font-family:  'Arial' ,sans-serif ;
 font-size: 16px; 
 margin:0;
 word-wrap: break-word;}
.Style69{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style70{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 color: #797979;
 word-wrap: break-word;}
.Style71{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 margin:0;
 color: #797979;
 word-wrap: break-word;}
.linkStyle_72{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: italic;
 margin:0;
 text-decoration: underline;
 color: #B5D4FF;
 word-wrap: break-word;}
.linkStyle_72:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_72:hover{color:#B5D4FF; text-decoration:underline;}
.Style75{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style76{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style77{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.Style78{font-family:  'MarkerFelt-Wide', 'Marker Felt' ;
 font-size: 36px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.linkStyle_82{font-family:  'MarkerFelt-Thin', 'Marker Felt' ;
 font-size: 24px; 
 font-weight:700; 
 color: #D5D5D5;
 text-decoration: none; 
 /* 1 1 0 #00F900 #D5D5D5 #FEFFFF */
 background-color: #000000; 
 word-wrap: break-word;}
.linkStyle_82:visited{color:#D5D5D5; text-decoration:none;}
.linkStyle_82:hover{color:#FEFFFF; text-decoration:none;}
.linkStyle_85{font-family:  'Arial-BoldItalicMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: italic;
 margin:0;
 color: #0432FF;
 word-wrap: break-word;}
.linkStyle_85:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_85:hover{color:#B5D4FF; text-decoration:underline;}
.linkStyle_88{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 font-style: italic;
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FF #B5D4FF */
 word-wrap: break-word;}
.linkStyle_88:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_88:hover{color:#B5D4FF; text-decoration:underline;}
.Style91{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 word-wrap: break-word;}
.Style92{font-family:  'Helvetica' ,sans-serif ;
 font-size: 20px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style93{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style94{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style95{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #797979;
 word-wrap: break-word;}
.linkStyle_96{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #FEFFFF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFFFF #797979 */
 word-wrap: break-word;}
.linkStyle_96:visited{color:#FEFFFF; text-decoration:underline;}
.linkStyle_96:hover{color:#797979; text-decoration:underline;}
.linkStyle_99{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 margin:0;
 color: #797979;
 word-wrap: break-word;}
.linkStyle_99:visited{color:#FEFFFF; text-decoration:underline;}
.linkStyle_99:hover{color:#797979; text-decoration:underline;}
.Style102{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}